Description

The state "Operate” in the state machines indicates that OpOpn and OpCls are Set (entry) Reset (exit) while the state
"MirrorCBlockedCommand" does not.

The only difference impacted by the Beh beeing blocked / test-blocked, vs beeing on /test is : Activate Output (entry), Desactivate
Ouput (exit).

Therefore, even in the state "MirrorBlockedCommand", the CSWI.OpOpn and CSWI.OpCls are set and reset.

History

#1 - 02/22/2021 07:32 AM - Richard Schimmel
- Test Case ID set to sCtl29

#2 - 02/22/2021 08:20 AM - Richard Schimmel
- File Tissue1696_sCtl29 updated.docx added

#3 - 03/02/2021 08:49 AM - Richard Schimmel

TPWG march 2, agreed with proposal SBOes. Richard to edit other control models, Thierry will review.

#4 - 03/02/2021 09:25 AM - Richard Schimmel

- Status changed from New to Triage

#5 - 03/12/2021 09:10 AM - Richard Schimmel

- Status changed from Triage to In Progress

#6 - 03/12/2021 09:42 AM - Herbert Falk

- Status changed from In Progress to Resolved

#7 - 03/12/2021 09:50 AM - Herbert Falk

- Status changed from Resolved to In Progress

#8 - 03/12/2021 12:13 PM - Bruce Muschlitz
- Discuss in Upcoming Meeting changed from No to Yes

- Initial Test Document set to
- Closed Reason Test Procedure Update added

TPWG meeting 20210309: Richard to create proposal for all 4 causes of sCtl29 (DOns, SBOns, DOes, sBOes)

#9 - 03/12/2021 02:17 PM - Herbert Falk
- Closed Reason --Not Set--- added
- Closed Reason deleted (Test Procedure Update)

#10 - 03/14/2021 04:40 PM - Bruce Muschlitz

TPWG discussion 20210309: Richard to create draft of updated sCtl29 for CB12a/b/c/d

#11 - 03/14/2021 04:42 PM - Bruce Muschlitz
TPWG 20210309: Richard to create draft of changes to sCtl29 for CB12a/b/c/d

#12 - 03/30/2021 08:27 AM - Richard Schimmel
E-mail Thierry:

Remember that in the past, SelOpn, SelCls, OpOpn, and OpCls were in the state machine.
They have been removed from the state machine (by by tissue 1696), as only operating CSWI.Pos issues OpOpn, OpCls, and the state machine

does not only applies to CSWI.Pos.

This is a functional test: yes, let us remove the sCtl29 tests.

| discussed with Michael Haecker, and we said that the Mod/Beh shall be tested during the select phase, anyway.

Additionally, the test equipment would have had to send the opRcvd, opOpk to perform the test. This should have been also in the test.

#13 - 05/04/2021 09:29 AM - Richard Schimmel
- Status changed from In Progress to Resolved

- Final Decision set to Remove sCtl29

TPWG agrees to remove sCtl29

#14 - 09/14/2021 06:48 AM - Richard Schimmel
- Status changed from Resolved to Closed
- Discuss in Upcoming Meeting changed from Yes to No

- Updated Test Document set to Ed2Amd1 TP1.1
